## python-pyproj 3.3.1

=== debian/changelog ===
python-pyproj (3.3.1-1build1) kinetic; urgency=medium

  * No-change rebuild against libproj25

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 16 May 2022 16:23:13 +0000

python-pyproj (3.3.1-1) unstable; urgency=medium

  * New upstream release.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 22 Apr 2022 06:31:37 +0200

python-pyproj (3.3.1~rc0-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Update copyright file.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 21 Apr 2022 05:23:46 +0200
