=== debian/changelog ===
python-pyproj (3.4.1-1) unstable; urgency=medium

  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 13 Dec 2022 09:04:12 +0100

python-pyproj (3.4.1~rc0-1~exp1) unstable; urgency=medium

  * New upstream release candidate.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 10 Dec 2022 07:58:36 +0100

python-pyproj (3.4.0-2) unstable; urgency=medium

  * Add Rules-Requires-Root to control file.
  * Add patch to not set RPATH in libraries.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 01 Dec 2022 17:26:42 +0100

python-pyproj (3.4.0-1) unstable; urgency=medium

  * New upstream release.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 10 Sep 2022 06:34:52 +0200

python-pyproj (3.4.0~rc2-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Drop setuptools.patch, applied upstream.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 09 Sep 2022 06:40:27 +0200

python-pyproj (3.4.0~rc1-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Unconditionally use PROJ_DATA.
  * Bump minimum required PROJ to 8.2.0.
  * Drop pr1099-PROJ_DATA.patch, included upstream.
  * Add pybuild-plugin-pyproject to build dependencies.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 08 Sep 2022 08:23:17 +0200

python-pyproj (3.3.1-2) unstable; urgency=medium

  * Bump Standards-Version to 4.6.1, no changes.
  * Add upstream patch to support PROJ_DATA.
  * Export PROJ_DATA in rules for PROJ >= 9.1.0~.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 27 Aug 2022 19:37:41 +0200
