=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: python-pyproj
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
+Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
 Uploaders: David Paleino <dapal@debian.org>,
            Bas Couwenberg <sebastic@debian.org>
 Section: python
@@ -8,8 +7,9 @@
 Build-Depends: debhelper-compat (= 12),
                dh-python,
                cython3,
-               libproj-dev (>= 8.0.0),
-               proj-bin (>= 8.0.0),
+               libproj-dev (>= 8.2.0),
+               proj-bin (>= 8.2.0),
+               pybuild-plugin-pyproject,
                python3-all-dev,
                python3-certifi,
                python3-setuptools,
@@ -21,10 +21,11 @@
                python3-pytest-cov,
                python3-shapely,
                python3-xarray
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/python-pyproj
 Vcs-Git: https://salsa.debian.org/debian-gis-team/python-pyproj.git
 Homepage: https://github.com/pyproj4/pyproj
+Rules-Requires-Root: no
 
 Package: python3-pyproj
 Architecture: any
