## python-pyproj 3.6.0~rc0

=== debian/changelog ===
python-pyproj (3.6.0~rc0-1~exp1) experimental; urgency=medium

  * New upstream release candidate.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 09 Jun 2023 06:15:46 +0200

python-pyproj (3.5.0-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Drop xfail.patch, fixed upstream.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 28 Mar 2023 05:23:35 +0200

python-pyproj (3.5.0~rc0-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Enable numpy3 dh helper.
  * Bump Standards-Version to 4.6.2, no changes.
  * Update copyright file.
  * Bump minimum required PROJ to 9.0.0.
  * Add patch to ignore certain test failures.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 25 Mar 2023 07:32:10 +0100
