=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 Build-Depends: debhelper-compat (= 12),
                dh-python,
                cython3,
-               libproj-dev (>= 8.2.0),
-               proj-bin (>= 8.2.0),
+               libproj-dev (>= 9.0.0),
+               proj-bin (>= 9.0.0),
                pybuild-plugin-pyproject,
                python3-all-dev,
                python3-certifi,
@@ -21,9 +21,9 @@
                python3-pytest-cov,
                python3-shapely,
                python3-xarray
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/python-pyproj
-Vcs-Git: https://salsa.debian.org/debian-gis-team/python-pyproj.git
+Vcs-Git: https://salsa.debian.org/debian-gis-team/python-pyproj.git -b experimental
 Homepage: https://github.com/pyproj4/pyproj
 Rules-Requires-Root: no
