## python-pyproj 3.6.0

=== debian/changelog ===
python-pyproj (3.6.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump debhelper compat to 13.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 13 Jun 2023 05:25:49 +0200
