=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
            Bas Couwenberg <sebastic@debian.org>
 Section: python
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                cython3,
                libproj-dev (>= 9.0.0),
@@ -23,7 +23,7 @@
                python3-xarray
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/python-pyproj
-Vcs-Git: https://salsa.debian.org/debian-gis-team/python-pyproj.git -b experimental
+Vcs-Git: https://salsa.debian.org/debian-gis-team/python-pyproj.git
 Homepage: https://github.com/pyproj4/pyproj
 Rules-Requires-Root: no
