=== debian/rules ===
--- 
+++ 
@@ -19,7 +19,7 @@
 
 %:
 	dh $@ \
-		--with python3 \
+		--with python3,numpy3 \
 		--buildsystem=pybuild
 
 override_dh_auto_test:
@@ -30,7 +30,3 @@
 	dh_auto_test
 endif
 endif
-
-override_dh_python3:
-	dh_python3 -ppython3-pyproj
-	dh_numpy3 -ppython3-pyproj
