## python-pyproj 3.6.1

=== debian/changelog ===
python-pyproj (3.6.1-4) unstable; urgency=medium

  * Drop obsolete python3-mock build dependency.
    (closes: #1066144)
  * Add patch to fix FTBFS with PROJ 9.4.1.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 29 May 2024 09:40:18 +0200

python-pyproj (3.6.1-3) unstable; urgency=medium

  * Add upstream patch to fix FTBFS with PROJ 9.4.0.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 28 Feb 2024 05:27:39 +0100

python-pyproj (3.6.1-2) unstable; urgency=medium

  * Drop RC-buggy python3-xarray from build dependencies.
    (closes: #1055843)

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 12 Nov 2023 16:16:37 +0100

python-pyproj (3.6.1-1) unstable; urgency=medium

  * New upstream release.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 21 Sep 2023 06:20:44 +0200

python-pyproj (3.6.1~rc0-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Use autopkgtest-pkg-pybuild testsuite.
  * Enable Salsa CI.
  * Remove generated files in clean target.
    (closes: #1046443)
  * Switch to dh-sequence-*.
  * Refresh patches.
  * Update lintian overrides.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 19 Sep 2023 05:22:32 +0200
