=== debian/control ===
--- 
+++ 
@@ -6,6 +6,8 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-python,
+               dh-sequence-numpy3,
+               dh-sequence-python3,
                cython3,
                libproj-dev (>= 9.0.0),
                proj-bin (>= 9.0.0),
@@ -13,19 +15,18 @@
                python3-all-dev,
                python3-certifi,
                python3-setuptools,
-               python3-mock,
                python3-numpy,
                python3-packaging,
                python3-pandas,
                python3-pytest,
                python3-pytest-cov,
-               python3-shapely,
-               python3-xarray
+               python3-shapely
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/python-pyproj
 Vcs-Git: https://salsa.debian.org/debian-gis-team/python-pyproj.git
 Homepage: https://github.com/pyproj4/pyproj
 Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-pyproj
 Architecture: any
