=== debian/rules ===
--- 
+++ 
@@ -18,9 +18,7 @@
 include /usr/share/dpkg/architecture.mk
 
 %:
-	dh $@ \
-		--with python3,numpy3 \
-		--buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
 
 override_dh_auto_test:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
