## python-pyproj 3.7.0

=== debian/changelog ===
python-pyproj (3.7.0-1build1) plucky; urgency=medium

  * No-change rebuild to add support for Python 3.13.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 15 Nov 2024 04:38:49 +0100

python-pyproj (3.7.0-1) unstable; urgency=medium

  * New upstream release.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 01 Oct 2024 15:33:05 +0200

python-pyproj (3.7.0~rc0-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Update copyright file.
  * Drop proj patches, fixed upstream.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 30 Sep 2024 05:37:44 +0200

python-pyproj (3.6.1-5) unstable; urgency=medium

  * Bump Standards-Version to 4.7.0, no changes.
  * Add patch to fix FTBFS with PROJ 9.5.0.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 12 Sep 2024 05:38:14 +0200
