## python-pyproj 3.7.1

=== debian/changelog ===
python-pyproj (3.7.1-1build1) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 04 Mar 2025 16:17:30 +0000

python-pyproj (3.7.1-1) unstable; urgency=medium

  * New upstream release.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 16 Feb 2025 06:52:14 +0100

python-pyproj (3.7.1~rc0-1~exp1) experimental; urgency=medium

  * New upstream release candidate.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 15 Feb 2025 07:32:44 +0100
