=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
                python3-pytest,
                python3-pytest-cov,
                python3-shapely
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/python-pyproj
 Vcs-Git: https://salsa.debian.org/debian-gis-team/python-pyproj.git
 Homepage: https://github.com/pyproj4/pyproj
