## python-pyproj 3.7.2~rc0

=== debian/changelog ===
python-pyproj (3.7.2~rc0-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Refresh patches.
  * Add patch to fix FTBFS due to unknown freethreading_compatible directive.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 11 Aug 2025 05:52:27 +0200

python-pyproj (3.7.1-2) unstable; urgency=medium

  * Bump Standards-Version to 4.7.2, no changes.
  * Add patch to fix FTBFS with PROJ 9.6.2.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 10 Aug 2025 13:10:02 +0200
