## python-pyproj 3.7.2~rc1

=== debian/changelog ===
python-pyproj (3.7.2~rc1-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Refresh patches.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 13 Aug 2025 05:20:55 +0200
