## python-pyproj 3.7.2

=== Makefile ===
--- 
+++ 
@@ -2,18 +2,6 @@
 
 .PHONY: clean clean-test clean-pyc clean-build clean-setup clean-cython docs help test
 .DEFAULT_GOAL := help
-
-define BROWSER_PYSCRIPT
-import os, webbrowser, sys
-
-try:
-	from urllib import pathname2url
-except:
-	from urllib.request import pathname2url
-
-webbrowser.open("file://" + pathname2url(os.path.abspath(sys.argv[1])))
-endef
-export BROWSER_PYSCRIPT
 
 define PRINT_HELP_PYSCRIPT
 import re, sys
@@ -25,8 +13,6 @@
 		print("%-20s %s" % (target, help))
 endef
 export PRINT_HELP_PYSCRIPT
-
-BROWSER := python3 -c "$$BROWSER_PYSCRIPT"
 
 help:
 	@python -c "$$PRINT_HELP_PYSCRIPT" < $(MAKEFILE_LIST)
@@ -83,7 +69,7 @@
 	$(MAKE) -C docs html
 
 docs-browser: docs ## generate Sphinx HTML documentation, including API docs and open in a browser
-	$(BROWSER) docs/_build/html/index.html
+	python -m webbrowser -t docs/_build/html/index.html
 
 docs-man: ## generate Sphinx man pages for CLI
 	$(MAKE) -C docs clean
