=== debian/changelog ===
python-pyproj (3.7.2-3) unstable; urgency=medium

  * Annotate build dependencies with nocheck.
  * Drop Priority: optional, default since dpkg 1.22.13.
  * Bump Standards-Version to 4.7.3, changes: priority.
  * Add patch to fix FTBFS with PROJ 9.8.0.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 27 Feb 2026 12:32:33 +0100

python-pyproj (3.7.2-2) unstable; urgency=medium

  * Update lintian overrides.
  * Drop Rules-Requires-Root: no, default since dpkg 1.22.13.
  * Use test-build-validate-cleanup instead of test-build-twice.
  * Add patch to fix FTBFS with PROJ 9.7.1.
  * Drop freethreading_compatible.patch, Cython 3.1 in unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 28 Nov 2025 18:43:15 +0100

python-pyproj (3.7.2-1) unstable; urgency=medium

  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 18 Aug 2025 06:44:48 +0200

python-pyproj (3.7.2-1~exp1) experimental; urgency=medium

  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 14 Aug 2025 13:56:10 +0200
