=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Uploaders: David Paleino <dapal@debian.org>,
            Bas Couwenberg <sebastic@debian.org>
 Section: python
-Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                dh-sequence-numpy3,
@@ -15,17 +14,16 @@
                python3-all-dev,
                python3-certifi,
                python3-setuptools,
-               python3-numpy,
-               python3-packaging,
-               python3-pandas,
-               python3-pytest,
-               python3-pytest-cov,
-               python3-shapely
-Standards-Version: 4.7.0
+               python3-numpy <!nocheck>,
+               python3-packaging <!nocheck>,
+               python3-pandas <!nocheck>,
+               python3-pytest <!nocheck>,
+               python3-pytest-cov <!nocheck>,
+               python3-shapely <!nocheck>
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/python-pyproj
 Vcs-Git: https://salsa.debian.org/debian-gis-team/python-pyproj.git
 Homepage: https://github.com/pyproj4/pyproj
-Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-pyproj
