=== debian/rules ===
--- 
+++ 
@@ -21,10 +21,8 @@
 	dh $@ --buildsystem=pybuild
 
 override_dh_auto_test:
-ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
-ifneq (,$(filter $(DEB_BUILD_ARCH),i386 hppa hurd-i386 kfreebsd-i386 powerpc))
+ifneq (,$(filter $(DEB_BUILD_ARCH),i386 hppa hurd-i386 powerpc))
 	dh_auto_test || echo "Ignoring test failures"
 else
 	dh_auto_test
 endif
-endif
